<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link href="style.css" rel="stylesheet" />
    <title>Brokhyr Iron-Master</title>
  </head>
  <body>
    <h1>Brokhyr Iron-Master</h1>
    <table>
      <thead>
        <tr>
          <th>Unit</th>
          <th>M</th>
          <th>T</th>
          <th>SV</th>
          <th>W</th>
          <th>LD</th>
          <th>OC</th>
        </tr>
      </thead>
      <tbody>
        <tr>
          <td>Brokhyr Iron-Master</td>
          <td>5"</td>
          <td>5</td>
          <td>4+</td>
          <td>4</td>
          <td>7+</td>
          <td>1</td>
        </tr>
        <tr>
          <td>Ironkin Assistant</td>
          <td>5"</td>
          <td>5</td>
          <td>4+</td>
          <td>2</td>
          <td>7+</td>
          <td>1</td>
        </tr>
        <tr>
          <td>E-COG</td>
          <td>5"</td>
          <td>5</td>
          <td>4+</td>
          <td>1</td>
          <td>7+</td>
          <td>1</td>
        </tr>
      </tbody>
    </table>
    <br />
    <table>
      <thead>
        <tr>
          <th>Ranged Weapons</th>
          <th>Range</th>
          <th>A</th>
          <th>BS</th>
          <th>S</th>
          <th>AP</th>
          <th>D</th>
        </tr>
      </thead>
      <tbody>
        <tr>
          <td>Autoch-pattern bolt pistol</td>
          <td>12"</td>
          <td>1</td>
          <td>3+</td>
          <td>4</td>
          <td>0</td>
          <td>1</td>
        </tr>
        <tr>
          <td>Graviton Rifle <b>[Anti-vehicle 2+]</b></td>
          <td>18"</td>
          <td>3</td>
          <td>3+</td>
          <td>5</td>
          <td>-1</td>
          <td>3</td>
        </tr>
        <tr>
          <td>Las-beam cutter</td>
          <td>6"</td>
          <td>1</td>
          <td>4+</td>
          <td>6</td>
          <td>-3</td>
          <td>1</td>
        </tr>
      </tbody>
    </table>
    <br />
    <table>
      <thead>
        <tr>
          <th>Melee Weapons</th>
          <th>Range</th>
          <th>A</th>
          <th>WS</th>
          <th>S</th>
          <th>AP</th>
          <th>D</th>
        </tr>
      </thead>
      <tbody>
        <tr>
          <td>Close combat Weapon</td>
          <td>Melee</td>
          <td>1</td>
          <td>4+</td>
          <td>3</td>
          <td>0</td>
          <td>1</td>
        </tr>
        <tr>
          <td>Graviton Hammer <b>[Anti-vehicle 2+]</b></td>
          <td>Melee</td>
          <td>3</td>
          <td>4+</td>
          <td>9</td>
          <td>-1</td>
          <td>3</td>
        </tr>
        <tr>
          <td>Manipulator Arms</td>
          <td>Melee</td>
          <td>3</td>
          <td>4+</td>
          <td>3</td>
          <td>0</td>
          <td>1</td>
        </tr>
        <tr>
          <td>Plasma Torch</td>
          <td>Melee</td>
          <td>1</td>
          <td>4+</td>
          <td>6</td>
          <td>-3</td>
          <td>2</td>
        </tr>
      </tbody>
    </table>
    <h2>Abilities</h2>
    <p><b>Core:</b> Leader</p>
    <p><b>Faction:</b> Eye of the Ancestors</p>
    <p>
      <b>Multispectral Visor:</b> While this model is leading a unit, each time
      a model in that unit makes a ranged attack, add 1 to the Hit roll.
    </p>
    <p>
      <b>Brôkhyr’s Guild:</b> At the end of your Movement phase, this unit can
      repair one friendly <b>Leagues of Votann Vehicle</b> or
      <b>Exo-frame</b> model within 3" of it. That model regains up to D3 lost
      wounds, or up to 3 lost wounds instead if this unit contains an Ironkyn
      Assistant. Each model can only be repaired once per turn.
    </p>
    <h2>Keywords</h2>
    <ul>
      <li><b>All Models:</b> Infantry, Brokhyr Iron-Master</li>
      <li><b>Brokhyr Iron-Master Model:</b> Character</li>
      <li><b>Faction:</b> Leagues of Votann</li>
    </ul>
    <h2>Unit Composition</h2>
    <ul>
      <li>1 Brokhyr Iron-Master</li>
      <li>1 Ironkin Assistant</li>
      <li>3 E-COGs*</li>
    </ul>
    <p>
      <i
        >* If this unit’s Iron-master is ever destroyed, this unit’s Ironkyn
        Assistant and all remaining E-COGs are also destroyed.</i
      >
    </p>
    <p>
      <b>The Brokhyr Iron-Master is equipped with:</b> graviton rifle; graviton
      hammer.
    </p>
    <p>
      <b>The Ironkin Assistant is equipped with:</b> las-beam cutter; close
      combat weapon.
    </p>
    <p>
      <b>One E-COG is equipped with:</b> Autoch-pattern bolt pistol; close
      combat weapon.
    </p>
    <p><b>One other E-COG is equipped with:</b> Plasma Torch</p>
    <p><b>One other E-COG is equipped with:</b> Manipulator Arms</p>
    <h2>Leader</h2>
    <p>This unit can be attached to the following unit:</p>
    <ul>
      <li>Hearthkyn Warriors</li>
      <li>Brôkhyr Thunderkyn</li>
    </ul>
    <h2>Wargear Options</h2>
    <ul>
      <li>None</li>
    </ul>
  </body>
</html>
